CVE-2013-5850

2013-10-16T17:55:00
ID CVE-2013-5850
Type cve
Reporter cve@mitre.org
Modified 2018-01-05T02:29:00

Description

Unspecified vulnerability in Oracle Java SE 7u40 and earlier, Java SE 6u60 and earlier, Java SE 5.0u51 and earlier, and Java SE Embedded 7u40 and earlier allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to Libraries, a different vulnerability than CVE-2013-5842. Per: http://www.oracle.com/technetwork/topics/security/cpuoct2013-1899837.html

"Applies to client deployment of Java only. This vulnerability can be exploited only through sandboxed Java Web Start applications and sandboxed Java applets."